Name:           inoticoming
Version:        0.2.3
Release:        1%{?dist}
Summary:        Trigger actions when files hit an incoming directory

License:        GPLv2
URL:            https://alioth.debian.org/frs/?group_id=30039
Source0:        https://alioth.debian.org/frs/download.php/latestfile/872/%{name}_%{version}.orig.tar.gz

BuildRequires:  dpkg-dev

%if 0%{?fedora} || 0%{?rhel} >= 8
Enhances:       reprepro
%endif

%description
inoticoming is a daemon to watch a directory with the inotify
framework and trigger actions once files with specific names
are placed in there.


%prep
%setup -q


%build
%configure --disable-maintainer-mode
make %{?_smp_mflags}


%install
%make_install


%files
%{_bindir}/inoticoming
%{_mandir}/man1/%{name}.1.gz
%doc NEWS ChangeLog README examples/
%license COPYING



%changelog
* Sun Aug 23 2015 Neal Gompa <ngompa13{%}gmail{*}com> - 0.2.3-1
- Initial packaging
